Loading...
Searching...
No Matches
globalvaluedlocalfiniteelement.hh File Reference
`#include <array>`
`#include <numeric>`
`#include <dune/common/fmatrix.hh>`
`#include <dune/common/fvector.hh>`
`#include <dune/common/math.hh>`
`#include <dune/common/rangeutilities.hh>`
`#include <dune/geometry/referenceelements.hh>`
`#include <dune/localfunctions/common/localbasis.hh>`
`#include <dune/localfunctions/common/localfiniteelementtraits.hh>`
`#include <dune/functions/common/densevectorview.hh>`

Go to the source code of this file.

## Namespaces

namespace | Dune
namespace | Dune::Functions